import traceback

# order is important!
try:
    from ._setup import _setup_all

    _setup_all()
except (Exception,):
    traceback.print_exc()

try:
    from ._init_app_data import _add_dependencies_to_pythonpath

    _add_dependencies_to_pythonpath()
except (Exception,):
    traceback.print_exc()

try:
    import axipy
except (Exception,):
    traceback.print_exc()

try:
    from ._setup_ssl import _setup_ssl

    _setup_ssl()
except (Exception,):
    traceback.print_exc()
